Support

Account

Home Forums General Issues ACF and PHP 8.0 compatibility

Solved

ACF and PHP 8.0 compatibility

  • Hi Elliot,

    I’m writing on Forums because I can’t open a ticket (screenshot: https://d.pr/i/iZviZ8).

    Just updated MAMP today and I switched to PHP 8 to test my websites. I noticed that there are some deprecated messages and warnings that are triggered by ACF PRO 5.9.3

    See screenshot: https://d.pr/i/SBHulV

    Probably that you already noticed that and you are working on the next plugin update but I just wanted to report this to you.

    Thanks for your amazing plugin and keep up the good work 🙂

    Cheers!
    Ylli from Laborator Themes

  • I don’t know how the ticket system works, but you can send a contact to the developer using the contact form https://www.advancedcustomfields.com/contact/

  • Thanks John, I just did that.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.

We use cookies to offer you a better browsing experience, analyze site traffic and personalize content. Read about how we use cookies and how you can control them in our Cookie Policy. If you continue to use this site, you consent to our use of cookies.